.main-container {
	margin-top: 100px;
    background: -webkit-radial-gradient(#fff, #fff, #e0e0e0, #ccc); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#fff, #fff, #e0e0e0, #ccc); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#fff, #fff, #e0e0e0, #ccc); /* For Firefox 3.6 to 15 */
    background: radial-gradient(#fff, #fff, #e0e0e0, #ccc); /* Standard syntax (must be last) */
    padding-bottom: 50px;
}

.logo-text {
    font-size: 16px;
    cursor: pointer;
}
.logo-text:hover
.header-container .pull-right {
    margin: 0px;
    padding: 5px 0;
}
.fa-lg {
font-size: 8.333333em;
}
.text {
margin: 10% 0px;
font-size: 18px;
}
.panel{
	border:0px;
	margin-top: 15px
}
.panel-body{
	padding-top: 0px!important;
}
.panel ul{
	padding: 0px;
	list-style-type: none;
	font-size: 14px;
	font-family: 'Dubai-Light';
}
.panel ul li{
	padding-bottom: 0px;
}
.panel-heading-first {
    color: white;
    background: red;
    padding: 10px 10px 40px 20px;
    position: relative;
    border-bottom: none;
    background: linear-gradient(-3deg, #fff 0%,#fff 38%,#ED1C24 41%,#ED1C24 41%,#ED1C24 100%);
    font-family: 'Dubai-Medium';
    font-size: 18px;
}
.panel-heading-second {
    color: white;
    background: red;
    padding: 10px 10px 40px 20px;
    position: relative;
    border-bottom: none;
    background: linear-gradient(3deg, #fff 0%,#fff 38%,#ED1C24 41%,#ED1C24 41%,#ED1C24 100%);
    font-family: 'Dubai-Bold';
    font-size: 16px;
}
.container-fluid {
    padding: 0;
    /* background: linear-gradient(to left, blue , lightseagreen); */
}
#login.container-fluid {
    padding: 0;
    background: linear-gradient(to left, blue , lightseagreen);
  }
.dashboard-menu .col-lg-4 {
	border-right: 1px dashed #444;
	border-bottom: 1px dashed #444;
}
.dashboard-menu-item{
	max-height: 460px;
	min-height:280px;
}
.dashboard-menu a{
	color: inherit;
}
.dashboard-menu-item:hover{
	background-color: rgba(255,255,255,.5);
}
.dashboard-icon{
    background-repeat: no-repeat;
    background-size: contain;
    height: 75px;
    width: 150px;
    margin: 40px auto;
}
.dashboard-icon.dic-1{background-image: url(../images/icons/ic-1.png)!important;}
.dashboard-icon.dic-2{background-image: url(../images/icons/ic-2.png)!important;}
.dashboard-icon.dic-3{background-image: url(../images/icons/ic-3.png)!important;}
.dashboard-icon.dic-4{background-image: url(../images/icons/ic-4.png)!important;}
.dashboard-icon.dic-5{background-image: url(../images/icons/ic-5.png)!important;}
.dashboard-icon.dic-6{background-image: url(../images/icons/ic-6.png)!important;}

.dashboard-icon.dic-7{background-image: url(../images/icons/action-1.png)!important;}
.dashboard-icon.dic-8{background-image: url(../images/icons/action-2.png)!important;}
.dashboard-icon.dic-9{background-image: url(../images/icons/action-3.png)!important;}
.dashboard-icon.dic-10{background-image: url(../images/icons/action-4.png)!important;}
.dashboard-icon.dic-11{background-image: url(../images/icons/action-5.png)!important;}
.dashboard-icon.dic-12{background-image: url(../images/icons/action-6.png)!important;}

/*CSS by Yogi*/

.modal-icon{
    height: 40px;
}

.dashboard-heading{
    margin-top: 20px;
    font-size: 32px;
    text-align: center;
}


.dashboard-item{
    padding: 20px;
}

.dashboard-item .text {
    font-family: 'Dubai-Medium';
}

.inner-wrapper{
    border: 1px solid;
    text-align: center;
    border-color: #0272bc;
    height: 210px;
    /*width: 270px;*/
    cursor: pointer;
}

.item-wrapper{
    height: 100%;
    border: 1px solid #0272bc;
    text-align: center;
    position: relative;
    cursor: pointer;
    padding-left: 30px;
}

.dashboard-content{
    height: 100px;
    padding: 0px 20px 0px 20px;
}

.image-align{
    margin-left: 100px;
}

.dashboard-icon-position {
    margin: 20px 0 !important;
    /* position: absolute; */
    /* left: 40px; */
    height: 50px !important;
    /* top: 20px; */
    width: 50px;
}

.dashboard-text-1 {
    position: absolute;
    left: -50px;
    top: -8px;
}

.dashboard-text-2 {
    position: absolute;
    left: 40px;
}

.action-list {
    background: #0272bc;
    height: 40px;
    position: relative;
		padding: 10px;
		color: white;
}

/*.action-list-header-left{
    position: absolute;
    left: 10px;
    top:10px;
    color: white;
}*/

/*.action-list-header-right{
    position: absolute;
    right: 10px;
    top:10px;
    color: white;
    cursor: pointer; 
}*/

.dashboard-info-content{
    margin: 25px 0 40px 0;
}

.needinfo-content{
    padding: 15px 0 10px 0;
    background: white;
    margin-bottom: 5px;
    min-height: 150px;
}

.needinfo-content .more {
    font-size: 15px;
    cursor: pointer;
    padding-right: 10px;
    position: absolute;
    bottom: 5px;
    text-align: right;
    right: 15px;
}

.needinfo-content ul li {
    cursor: pointer;
}

.dashboard{
    z-index: 900;
}

.overlay{
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 9999;
}

.modal{

}

/*.pre-scrollable {
    max-height: 160px;
    overflow-y: scroll;
}*/

.modal-dialog{
    height: 200px;
    position: absolute;
    top: 200px;
    width: 400px;
    left: 476px;
}

.modal-dialog-position{
    top: 20px !important;
    height: 200px !important;
    position: absolute !important;
    width: 600px !important;
    left: 350px !important;
}

.entity-Deactivation-modal .modal-dialog {
		position: absolute;
		top: 10px;
		width: 700px;
		left: 350px;
}

.action-icons{
    text-align: center;
    margin-top: 15px;
    cursor: pointer;
}

.modal-text{
    margin-top: 5px;
}

.view-icon{
    text-align: center;
    cursor: pointer;
}

.image-icon{
    height: 115px;
    margin-top: 20px;
}

.dashboard-layout{
    padding: 0px 10%;
}

.small-div-wrapper{
    padding: 0 120px;
}

.table-minimum-height{
    min-height: 10px;
}

.warningBar{
    background: red;
    font-size: 18px;
    width: 80%;
    margin-left: 10%;
}
.linkstyle{
    height: 113px;
    overflow: auto;
}